uuid: ef97db1c-2744-40dc-a704-0d133ca12035
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.hostname
field_name: hostname
entity_type: comment
bundle: comment
label: Hostnaam
description: 'De hostnaam van de schrijver van de reactie.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
